@charset "UTF-8";
/*                共通
======================================================= */
@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
span.avenir {
  font-family: "AvenirLTPro-Light", "FP-こぶりなゴシック StdN W3", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-family: "Jost", "dnp-shuei-gothic-gin-std", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans JP", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

sup {
  display: inline-block;
  font-size: 60%;
  position: relative;
  top: 0.1em;
  padding-left: 1px;
}

.scroll_anime {
  opacity: 0;
  position: relative;
  top: 20px;
}

.loadscroll_anime {
  -webkit-transition: 1.2s;
  transition: 1.2s;
  opacity: 0;
  position: relative;
}
.loadscroll_anime.show {
  opacity: 1;
}

#main_area,
#bread {
  z-index: 1;
  position: relative;
}

/* アニメーション ======================================= */
@-webkit-keyframes bg-color {
  0% {
    background-color: #fff;
  }
  100% {
    background-color: #273831;
  }
}
@keyframes bg-color {
  0% {
    background-color: #fff;
  }
  100% {
    background-color: #273831;
  }
}
@-webkit-keyframes bg-color2 {
  100% {
    -webkit-transform: scale(50.1);
            transform: scale(50.1);
  }
}
@keyframes bg-color2 {
  100% {
    -webkit-transform: scale(50.1);
            transform: scale(50.1);
  }
}
@media only screen and (min-width: 1024.1px) {
  br.sp1024 {
    display: none;
  }
}
@media only screen and (min-width: 900.1px) {
  br.sp900 {
    display: none;
  }
}
@media only screen and (min-width: 768.1px) {
  br.sp768 {
    display: none;
  }
}
@media only screen and (min-width: 640.1px) {
  br.sp640 {
    display: none;
  }
}
@media only screen and (min-width: 480.1px) {
  br.sp480 {
    display: none;
  }
}
@media only screen and (min-width: 400.1px) {
  br.sp400 {
    display: none;
  }
}
@media only screen and (min-width: 350.1px) {
  br.sp350 {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  br.sp1025 {
    display: none;
  }
}
@media only screen and (max-width: 900px) {
  br.sp901 {
    display: none;
  }
}
br.sp901 + .sp901 {
  margin-top: 1.75em;
}
@media only screen and (max-width: 768px) {
  br.sp769 {
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  br.sp641 {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
  br.sp481 {
    display: none;
  }
}
@media only screen and (max-width: 400px) {
  br.sp401 {
    display: none;
  }
}
@media only screen and (max-width: 350px) {
  br.sp351 {
    display: none;
  }
}

/*                コンテンツ
======================================================= */
.lipcarePage {
  font-family: "Jost", "秀英角ゴシック銀 L", "dnp-shuei-gothic-gin-std", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans JP", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #211815;
  /*                .lip_care_bg
  ======================================================= */
}
.lipcarePage header {
  background: #fff;
}
.lipcarePage #main_area {
  position: relative;
  z-index: 1;
  padding-bottom: 0;
  color: #211815;
}
.lipcarePage a:visited, .lipcarePage a:link, .lipcarePage a:hover, .lipcarePage a:active {
  color: #211815;
}
.lipcarePage #lip_care_bg {
  position: fixed;
  left: 50%;
  top: 0;
  width: 100vw;
  height: 100vh;
  translate: -50% 0;
  z-index: -1;
  background: #fff;
}
@media only screen and (min-width: 900.1px) {
  .lipcarePage #lip_care_bg::before {
    position: absolute;
    display: block;
    content: "";
    left: 0;
    top: 0;
    width: 53.1515625%;
    height: 100%;
    background: url("/assets/renewal/images/lp/lipcare/lip_care_bg_pc.jpg") right bottom/cover no-repeat;
  }
}
@media only screen and (min-width: 900.1px) and (max-width: 1024px) {
  .lipcarePage #lip_care_bg::before {
    width: 479px;
  }
}
@media only screen and (min-width: 900.1px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 900.1px) and (min-resolution: 2dppx) {
  .lipcarePage #lip_care_bg::before {
    background: url("/assets/renewal/images/lp/lipcare/lip_care_bg_pc@2x.jpg") right bottom/cover no-repeat;
  }
}
@media only screen and (min-width: 900.1px) {
  .lipcarePage #lip_care_bg .inr {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .lipcarePage #lip_care_bg .inr:before, .lipcarePage #lip_care_bg .inr:after {
    position: fixed;
    position: absolute;
    display: block;
    content: "";
    top: 0;
    left: 46.484375%;
    width: 53.1515625%;
    height: 100vh;
  }
  .lipcarePage #lip_care_bg .inr:after {
    background: url("/assets/renewal/images/lp/lipcare/lip_care_logo.svg") center/260.05px auto no-repeat;
    background-attachment: fixed;
  }
  .lipcarePage #lip_care_bg .inr:before {
    background: url("/assets/renewal/images/lp/lipcare/lip_care_image_pc.jpg") left center/cover no-repeat;
    background-attachment: fixed;
  }
}
@media only screen and (min-width: 900.1px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 900.1px) and (min-resolution: 2dppx) {
  .lipcarePage #lip_care_bg .inr:before {
    background: url("/assets/renewal/images/lp/lipcare/lip_care_image_pc@2x.jpg") left center/cover no-repeat;
  }
}
@media only screen and (min-width: 900.1px) and (min-width: 1280.1px) {
  .lipcarePage #lip_care_bg .inr:before {
    background: url("/assets/renewal/images/lp/lipcare/lip_care_image_pc-large.jpg") left center/cover no-repeat;
  }
}
@media only screen and (min-width: 900.1px) and (min-width: 1280.1px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 900.1px) and (min-width: 1280.1px) and (min-resolution: 2dppx) {
  .lipcarePage #lip_care_bg .inr:before {
    background: url("/assets/renewal/images/lp/lipcare/lip_care_image_pc-large@2x.jpg") left center/cover no-repeat;
  }
}
@media only screen and (min-width: 900.1px) and (min-width: 1540.1px) {
  .lipcarePage #lip_care_bg .inr:before {
    background: url("/assets/renewal/images/lp/lipcare/lip_care_image_pc-large.jpg") left center/cover no-repeat;
  }
}
@media only screen and (min-width: 900.1px) and (min-width: 1540.1px) and (-webkit-min-device-pixel-ratio: 2), only screen and (min-width: 900.1px) and (min-width: 1540.1px) and (min-resolution: 2dppx) {
  .lipcarePage #lip_care_bg .inr:before {
    background: url("/assets/renewal/images/lp/lipcare/lip_care_image_pc-large@2x.jpg") left center/cover no-repeat;
  }
}
@media only screen and (min-width: 900.1px) and (max-width: 1024px) {
  .lipcarePage #lip_care_bg .inr:before, .lipcarePage #lip_care_bg .inr:after {
    left: 479px;
    width: calc(100% - 479px);
  }
}
@media only screen and (max-width: 900px) {
  .lipcarePage #lip_care_bg .inr {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .lipcarePage #lip_care_bg:before, .lipcarePage #lip_care_bg:after {
    position: fixed;
    display: block;
    content: "";
    -webkit-transition: opacity 0.75s;
    transition: opacity 0.75s;
  }
  .lipcarePage #lip_care_bg:before {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: url("/assets/renewal/images/lp/lipcare/lip_care_image_sp.jpg") center/cover no-repeat;
    background-attachment: fixed;
  }
}
@media only screen and (max-width: 900px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width: 900px) and (min-resolution: 2dppx) {
  .lipcarePage #lip_care_bg:before {
    background: url("/assets/renewal/images/lp/lipcare/lip_care_image_sp@2x.jpg") center/cover no-repeat;
  }
}
@media only screen and (max-width: 900px) {
  .lipcarePage #lip_care_bg:after {
    top: 50vh;
    left: 50vw;
    width: 56.5333333333vw;
    height: 21.8666666667vw;
    translate: -50% -50%;
    background: url("/assets/renewal/images/lp/lipcare/lip_care_logo.svg") center/contain no-repeat;
  }
  .lipcarePage #lip_care_bg .inr::before {
    position: fixed;
    z-index: 1;
    inset: 0;
    content: "";
    top: -5vw;
    left: -5vw;
    width: 110vw;
    height: 110vh;
    backdrop-filter: blur(1.5vw);
    opacity: 0;
    -webkit-transition: opacity 0.75s;
    transition: opacity 0.75s;
  }
  .lipcarePage #lip_care_bg.bg_blur:before, .lipcarePage #lip_care_bg.bg_blur:after {
    opacity: 0.7;
  }
  .lipcarePage #lip_care_bg.bg_blur .inr::before {
    opacity: 1;
  }
}
.lipcarePage .lp_wrap {
  /*                #main_visual
  ======================================================= */
  /*                #main_contents
  ======================================================= */
  /*                #lip_care
  ======================================================= */
  /*                #lip_charge
  ======================================================= */
  /*                #product
  ======================================================= */
}
.lipcarePage .lp_wrap * {
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
.lipcarePage .lp_wrap .main_width {
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 1084px;
  padding-left: 0;
  padding-right: 0;
}
@media only screen and (max-width: 1100px) {
  .lipcarePage .lp_wrap .main_width {
    max-width: 100%;
    padding: 0 1.4545454545vw;
  }
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .main_width {
    max-width: 100%;
    padding: 0 7.4666666667vw;
  }
}
.lipcarePage .lp_wrap .lp_section {
  position: relative;
  z-index: 2;
  background: #fff;
}
@media only screen and (min-width: 900.1px) {
  .lipcarePage .lp_wrap .lp_section {
    position: relative;
    z-index: 2;
    width: 100%;
    padding-top: 48px;
    margin-top: -48px;
  }
  .lipcarePage .lp_wrap .section_inr {
    padding: 80px 0 100px;
  }
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .lp_section {
    position: relative;
    width: 100%;
    padding-top: 0;
    margin-top: 0;
  }
}
.lipcarePage .lp_wrap .section_ttl {
  text-align: left;
  color: #000;
  position: relative;
  padding-top: 23px;
}
.lipcarePage .lp_wrap .section_ttl::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 1px;
  display: block;
  content: "";
  border-top: solid 1px #3D3A3A;
  opacity: 0.5;
}
.lipcarePage .lp_wrap .section_ttl .en {
  font-size: 13px;
  line-height: 1em;
  margin-bottom: 1.5em;
  font-weight: 400;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .section_ttl {
    padding-top: 2.6666666667vw;
  }
  .lipcarePage .lp_wrap .section_ttl .en {
    font-size: 3.4666666667vw;
    margin-bottom: 2.5em;
  }
}
.lipcarePage .lp_wrap span.sup {
  font-size: 0.6em;
  vertical-align: top;
  letter-spacing: -0.05em;
  display: inline-block;
  margin: auto 0.15em auto auto;
}
.lipcarePage .lp_wrap .text-justify,
.lipcarePage .lp_wrap .text-justify p {
  display: block;
  text-align: justify;
  text-justify: inter-character;
}
.lipcarePage .lp_wrap .fonthira {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.lipcarePage .lp_wrap .link_btn {
  width: 373px;
  height: 64px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: solid 1px #fff;
}
.lipcarePage .lp_wrap .link_btn > span {
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  display: inline-block;
  padding: 0 2em 0 0;
  letter-spacing: 0.2em;
  position: relative;
}
.lipcarePage .lp_wrap .link_btn > span:after {
  display: block;
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  translate: 0 -50%;
  width: 6.22px;
  height: 6.22px;
  background: url("../images/lp/generous/arrow-forward_white.svg") center/contain no-repeat;
}
@media (hover: hover) {
  .lipcarePage .lp_wrap .link_btn {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .lipcarePage .lp_wrap .link_btn:hover {
    opacity: 0.7;
  }
}
.lipcarePage .lp_wrap .simplebar-track.simplebar-horizontal {
  height: 2px;
  background: #E6E6E2;
  border-radius: 1.5px;
  max-width: 69.6vw;
  margin: 0 auto;
}
.lipcarePage .lp_wrap .simplebar-scrollbar {
  height: 2px;
  background: #83786E;
  border-radius: 1.5px;
  top: 0;
}
.lipcarePage .lp_wrap #main_visual {
  margin-bottom: 0;
  position: relative;
  background: #DBE2EA;
  height: calc(100vh - 152px);
  min-height: 797px;
  z-index: 2;
}
.lipcarePage .lp_wrap #main_visual::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100px;
  display: block;
  content: "";
  background: #9BA8B0;
  translate: 0 -100%;
}
@media only screen and (min-width: 1280.1px) {
  .lipcarePage .lp_wrap #main_visual {
    min-height: 62.265625vw;
  }
}
.lipcarePage .lp_wrap #main_visual .kv_img {
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
.lipcarePage .lp_wrap #main_visual .kv_img img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.lipcarePage .lp_wrap #main_visual .kv_txt {
  position: absolute;
}
.lipcarePage .lp_wrap #main_visual .kv_txt .kv_txt_h1 img {
  width: 100%;
}
@media only screen and (min-width: 900.1px) {
  .lipcarePage .lp_wrap #main_visual .kv_txt {
    left: 9.453125vw;
    top: calc(50% - 0.0859375vw);
    translate: 0 -50%;
  }
  .lipcarePage .lp_wrap #main_visual .kv_txt .kv_txt_h1 {
    width: 20.859375vw;
  }
}
@media only screen and (min-width: 900.1px) and (min-width: 1280.1px) {
  .lipcarePage .lp_wrap #main_visual {
    min-height: 62.265625vw;
  }
  .lipcarePage .lp_wrap #main_visual .kv_txt .kv_txt_h1 {
    width: 20.859375vw;
  }
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap #main_visual {
    height: 173.3333333333vw;
    height: auto;
    min-height: calc(100svh - 84px);
  }
  .lipcarePage .lp_wrap #main_visual::before {
    background-color: #9BA8B0;
  }
  .lipcarePage .lp_wrap #main_visual .kv_txt {
    left: 50%;
    top: auto;
    bottom: 13.3066666667vw;
    translate: -50% 0;
    bottom: 30px;
    bottom: 8vw;
  }
  .lipcarePage .lp_wrap #main_visual .kv_txt .kv_txt_h1 {
    width: 56.3946666667vw;
  }
}
.lipcarePage .lp_wrap #main_contents {
  position: relative;
}
.lipcarePage .lp_wrap #lip_care {
  position: relative;
}
@media only screen and (min-width: 900.1px) {
  .lipcarePage .lp_wrap #lip_care .section_inr {
    padding: 30.46875vw 0 18.359375vw;
  }
}
@media only screen and (min-width: 900.1px) and (min-width: 1280.1px) {
  .lipcarePage .lp_wrap #lip_care .section_inr {
    padding: 390px 0 235px;
  }
}
@media only screen and (min-width: 900.1px) {
  .lipcarePage .lp_wrap #lip_care .main_width {
    position: relative;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_inr {
    width: 46.48%;
    min-width: 595px;
    position: relative;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_txt {
    width: 430px;
    max-width: 100%;
    padding: 3.5em 0;
    position: relative;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_txt .pc_block {
    display: block;
    height: 1.75em;
  }
}
.lipcarePage .lp_wrap #lip_care .lip_care_ttl {
  font-size: 20px;
  line-height: 1.8;
  margin-bottom: 1em;
  font-weight: 400;
}
.lipcarePage .lp_wrap #lip_care .lip_care_ttl .pc_block {
  display: none;
}
.lipcarePage .lp_wrap #lip_care p {
  letter-spacing: 0.1215em;
  font-size: 15px;
  line-height: 1.7;
  font-weight: 400;
}
.lipcarePage .lp_wrap #lip_care p + p {
  margin-top: 1.75em;
}
.lipcarePage .lp_wrap #lip_care p.lip_care_catch {
  font-size: 17px;
  padding-bottom: 0.5em;
}
.lipcarePage .lp_wrap #lip_care p.lip_care_catch + p {
  margin-top: 1.15em;
}
@media only screen and (min-width: 900.1px) {
  .lipcarePage .lp_wrap #lip_care p.lip_care_catch {
    border-bottom: solid 1px rgba(61, 58, 58, 0.5);
  }
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap #lip_care .section_inr {
    text-align: center;
    padding: 0 0 30.4vw;
    position: relative;
    z-index: 1;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_inr {
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    position: relative;
    height: 352.5333333333vw;
    height: 426.6666666667vw;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_inr .lip_care_cont {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_inr.in {
    opacity: 1;
    -webkit-transition: 0.5s;
    transition: 0.5s;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_inr.in .lip_care_txt {
    margin-left: -0.5em;
    margin-right: -0.5em;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_inr.scroll .lip_care_cont {
    position: relative;
    top: 217.3333333333vw;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_inr .fadeline {
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_inr .fadeline.fadein {
    opacity: 1;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_txt {
    margin-top: 27.7333333333vw;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_txt p.sp_inline {
    display: inline;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_txt + .lip_care_txt {
    margin-top: 4em;
    padding-top: 0;
  }
  .lipcarePage .lp_wrap #lip_care .lip_care_ttl {
    font-size: 4.8vw;
    margin-bottom: 2.65em;
    line-height: 1.7;
  }
  .lipcarePage .lp_wrap #lip_care p {
    font-size: 3.3333333333vw;
    line-height: 2;
  }
  .lipcarePage .lp_wrap #lip_care p + p {
    margin-top: 2.2em;
  }
  .lipcarePage .lp_wrap #lip_care p.lip_care_catch {
    font-size: 4vw;
    padding-bottom: 0.5em;
    line-height: 1.4;
    position: relative;
    display: inline-block;
  }
  .lipcarePage .lp_wrap #lip_care p.lip_care_catch::before {
    position: absolute;
    left: 50%;
    bottom: 0.2em;
    width: calc(100% - 0.2em);
    translate: -50% 0;
    height: auto;
    display: block;
    content: "";
    border-bottom: solid 1px #211815;
    opacity: 0.8;
  }
  .lipcarePage .lp_wrap #lip_care .sp_textline {
    display: block;
    text-align: center;
  }
}
.lipcarePage .lp_wrap #lip_charge {
  background-color: #FFFEFD;
  position: relative;
  z-index: 3;
}
@media only screen and (min-width: 900.1px) {
  .lipcarePage .lp_wrap #lip_charge {
    margin-bottom: -80px;
  }
  .lipcarePage .lp_wrap #lip_charge .section_inr {
    padding: 20px 0;
  }
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap #lip_charge .section_inr {
    padding: 11.7333333333vw 0 19.2vw;
  }
}
.lipcarePage .lp_wrap #lip_charge .lip_charge_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 24px auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.lipcarePage .lp_wrap #lip_charge .lip_charge_img {
  width: calc(50% + 107px);
}
.lipcarePage .lp_wrap #lip_charge .lip_charge_img img {
  width: 100%;
}
.lipcarePage .lp_wrap #lip_charge .lip_charge_detail {
  width: calc(50% - 107px);
  padding: 0 0 0 57px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.lipcarePage .lp_wrap #lip_charge .lip_charge_detail h2 {
  font-size: 18px;
  margin-bottom: 2em;
  letter-spacing: 0.18em;
  font-weight: 500;
}
.lipcarePage .lp_wrap #lip_charge .lip_charge_detail h2 > span {
  display: block;
}
.lipcarePage .lp_wrap #lip_charge .lip_charge_detail p {
  font-size: 14px;
  letter-spacing: 0.135em;
  font-size: 14px;
  letter-spacing: 0.18em;
}
.lipcarePage .lp_wrap #lip_charge .lip_charge_detail p + p {
  margin-top: 0;
}
.lipcarePage .lp_wrap #lip_charge .lip_charge_detail p sup {
  font-size: 60%;
  letter-spacing: 0.05em;
  margin-right: 0.8em;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap #lip_charge .lip_charge_wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 10.6666666667vw auto 0;
  }
  .lipcarePage .lp_wrap #lip_charge .lip_charge_wrap > div {
    width: 100%;
  }
  .lipcarePage .lp_wrap #lip_charge .lip_charge_img img {
    width: calc(100% + 7.4666666667vw);
    max-width: 200%;
  }
  .lipcarePage .lp_wrap #lip_charge .lip_charge_detail {
    padding: 12.24vw 0 0 3.4666666667vw;
  }
  .lipcarePage .lp_wrap #lip_charge .lip_charge_detail h3 {
    text-align: center;
    font-size: 3.7333333333vw;
    margin-bottom: 1.5em;
    letter-spacing: 0.2em;
  }
  .lipcarePage .lp_wrap #lip_charge .lip_charge_detail h3 > span:nth-of-type(n+2) {
    margin-left: 1.15em;
  }
  .lipcarePage .lp_wrap #lip_charge .lip_charge_detail p {
    font-size: 3.4666666667vw;
    letter-spacing: 0.08em;
    line-height: 1.75;
  }
}
@media only screen and (min-width: 900.1px) {
  .lipcarePage .lp_wrap #product .product_wrap {
    max-width: 908px;
    margin: auto;
  }
  .lipcarePage .lp_wrap #product .product-item_wrap {
    padding-top: 48px;
    margin-top: -48px;
  }
  .lipcarePage .lp_wrap #product .product_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 50px 0;
  }
  .lipcarePage .lp_wrap #product .product_item .product_img {
    width: 42.291%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .lipcarePage .lp_wrap #product .product_item .product_img img {
    margin: auto;
  }
  .lipcarePage .lp_wrap #product .product_item .product_txt {
    width: 43.722%;
  }
  .lipcarePage .lp_wrap #product .product_item:nth-child(even) .product_img {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .lipcarePage .lp_wrap #product .product_item:nth-child(even) .product_txt {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap #product .product-item_wrap {
    margin-top: 16vw;
  }
  .lipcarePage .lp_wrap #product .product-item_wrap + .product-item_wrap {
    margin-top: 18.6666666667vw;
  }
  .lipcarePage .lp_wrap #product .section_inr {
    padding: 14.9333333333vw 0 40vw;
  }
  .lipcarePage .lp_wrap #product .section_ttl {
    margin-bottom: 7.4666666667vw;
  }
  .lipcarePage .lp_wrap #product .product_item + .product_item {
    margin-top: 12.3733333333vw;
  }
  .lipcarePage .lp_wrap #product .product_item .product_img {
    width: 100%;
    max-width: 636px;
  }
  .lipcarePage .lp_wrap #product .product_item .product_img img {
    width: 100%;
  }
  .lipcarePage .lp_wrap #product .product_item .product_img.w-202 img {
    width: 55.327%;
    margin: auto;
  }
  .lipcarePage .lp_wrap #product .product_item .product_caution {
    width: 100%;
  }
}
.lipcarePage .lp_wrap .item_meta {
  position: relative;
  padding-top: 1.5em;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta {
    padding-top: 12.8vw;
  }
}
.lipcarePage .lp_wrap .item_meta .icon_new {
  font-size: 10px;
  color: #83786E;
  border: solid 1px #83786E;
  width: 3.3em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1em;
  padding: 0.25em 0.15em 0.15em;
  margin-bottom: 0.75em;
}
.lipcarePage .lp_wrap .item_meta .icon_new > span {
  display: inline-block;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .icon_new {
    font-size: 2.6666666667vw;
  }
}
.lipcarePage .lp_wrap .item_meta .item_ttl_en {
  font-size: 12px;
  letter-spacing: 0.03em;
  color: #83786E;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .item_ttl_en {
    font-size: 3.2vw;
  }
}
.lipcarePage .lp_wrap .item_meta .item_ttl_ja {
  font-size: 19px;
  letter-spacing: 0.14em;
  line-height: 1.2;
  line-height: 1.2;
  margin: 0.5em 0 0.5em;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .item_ttl_ja {
    font-size: 4.5333333333vw;
  }
}
.lipcarePage .lp_wrap .item_meta .item_ttl_sub {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 0.5em;
  letter-spacing: 0.075em;
}
.lipcarePage .lp_wrap .item_meta .item_ttl_sub dt.wide, .lipcarePage .lp_wrap .item_meta .item_ttl_sub dd.wide {
  width: 100%;
}
.lipcarePage .lp_wrap .item_meta .item_ttl_sub dt {
  width: 100%;
  font-size: 12px;
}
.lipcarePage .lp_wrap .item_meta .item_ttl_sub dd {
  font-size: 13px;
}
.lipcarePage .lp_wrap .item_meta .item_ttl_sub dd + dd {
  margin-left: 0.755em;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .item_ttl_sub {
    font-size: 3.2vw;
    margin-bottom: 0.75em;
  }
}
.lipcarePage .lp_wrap .item_meta .item_caution p {
  font-size: 10px;
  letter-spacing: 0.085em;
}
.lipcarePage .lp_wrap .item_meta .item_icons {
  font-size: 11px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 0.1em;
  margin-right: -2em;
  margin-bottom: 1.5em;
  margin-left: -0.5em;
  letter-spacing: 0.075em;
}
.lipcarePage .lp_wrap .item_meta .item_icons li {
  margin-left: 0.5em;
  margin-bottom: 0.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1em;
  padding: 0 0.5em;
  color: #211815;
  border: solid 1px #211815;
  height: 19px;
  border-radius: 11px;
}
.lipcarePage .lp_wrap .item_meta .item_icons li > span {
  margin-top: 0.1em;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .item_icons {
    font-size: 2.9333333333vw;
    margin-bottom: 1.85em;
    height: 6.1333333333vw;
    border-radius: 2.9333333333vw;
    margin-left: -0.5em;
  }
  .lipcarePage .lp_wrap .item_meta .item_icons li {
    margin-left: 0.5em;
    padding: 0 0.6em;
  }
}
.lipcarePage .lp_wrap .item_meta .item_detail {
  margin-bottom: 12px;
}
.lipcarePage .lp_wrap .item_meta .item_detail .detail_catch {
  font-size: 17px;
  line-height: 1.8;
  margin-bottom: 0.8em;
  letter-spacing: 0.14em;
}
.lipcarePage .lp_wrap .item_meta .item_detail .detail_catch sup {
  margin-right: 0.5em;
}
.lipcarePage .lp_wrap .item_meta .item_detail p {
  font-size: 12px;
  letter-spacing: 0.085em;
  line-height: 1.8;
  margin-bottom: 1.5em;
}
.lipcarePage .lp_wrap .item_meta .item_detail .item_ingredient dt {
  font-size: 12px;
  letter-spacing: 0.12em;
  margin-bottom: 0.1em;
}
.lipcarePage .lp_wrap .item_meta .item_detail .item_ingredient dd {
  margin-top: 0.1em;
  font-size: 11px;
  letter-spacing: 0.05em;
  line-height: 1.2;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .item_detail {
    margin-bottom: 4vw;
  }
  .lipcarePage .lp_wrap .item_meta .item_detail .detail_catch {
    font-size: 4.2666666667vw;
    letter-spacing: 0.125em;
    line-height: 1.5;
    margin-bottom: 1.1em;
  }
  .lipcarePage .lp_wrap .item_meta .item_detail p {
    font-size: 3.4666666667vw;
    margin-bottom: 2em;
    letter-spacing: 0.15em;
    line-height: 1.5;
  }
  .lipcarePage .lp_wrap .item_meta .item_detail p:last-child {
    margin-bottom: 1.65em;
  }
  .lipcarePage .lp_wrap .item_meta .item_detail .item_ingredient {
    background: #E6E6E2;
    padding: 2.1333333333vw 4vw 2.6666666667vw;
  }
  .lipcarePage .lp_wrap .item_meta .item_detail .item_ingredient dt {
    font-size: 3.2vw;
    letter-spacing: 0.12em;
    margin-bottom: 0.1em;
  }
  .lipcarePage .lp_wrap .item_meta .item_detail .item_ingredient dd {
    margin-top: 0.1em;
    font-size: 2.9333333333vw;
    letter-spacing: 0.05em;
    line-height: 1.5;
  }
}
.lipcarePage .lp_wrap .item_meta .buy_btn_wrap {
  margin-top: 26px;
}
.lipcarePage .lp_wrap .item_meta .buy_btn_wrap .buy_btn {
  width: 270px;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .buy_btn_wrap {
    margin-top: 6.9333333333vw;
  }
  .lipcarePage .lp_wrap .item_meta .buy_btn_wrap .buy_btn {
    width: 100%;
  }
}
.lipcarePage .lp_wrap .item_meta .buy_btn {
  width: 100%;
  height: 50px;
  border: solid 1px #505152;
  background: #505152;
  border-radius: 0;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  font-size: 14px;
  letter-spacing: 0.15em;
}
.lipcarePage .lp_wrap .item_meta .buy_btn::before {
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
  display: block;
  content: "";
  position: absolute;
  right: 11px;
  top: 50%;
  width: 9px;
  height: 9px;
  background: url("../images/lp/lipcare/icon-material-arrow-forward.svg") center/auto no-repeat;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .buy_btn {
    height: 13.3333333333vw;
  }
  .lipcarePage .lp_wrap .item_meta .buy_btn::before {
    right: 2.9333333333vw;
    width: 2.4vw;
    height: 2.4vw;
  }
}
@media (hover: hover) {
  .lipcarePage .lp_wrap .item_meta a.buy_btn {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .lipcarePage .lp_wrap .item_meta a.buy_btn:hover {
    opacity: 0.8;
  }
  .lipcarePage .lp_wrap .item_meta a.buy_btn::before {
    content: "";
  }
}
.lipcarePage .lp_wrap .item_meta .view_more_link {
  font-size: 13px;
  margin: 1.35em auto;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .view_more_link {
    font-size: 3.4666666667vw;
    margin: 0.7em auto 0;
  }
}
.lipcarePage .lp_wrap .item_meta .view_more_link a {
  display: block;
  text-decoration: underline;
}
.lipcarePage .lp_wrap .item_meta .view_more_link a:nth-of-type(n+2) {
  margin-top: 0.5em;
}
@media (hover: hover) {
  .lipcarePage .lp_wrap .item_meta .view_more_link a {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .lipcarePage .lp_wrap .item_meta .view_more_link a:hover {
    opacity: 0.5;
  }
}
.lipcarePage .lp_wrap .item_meta .icons_cate {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 11px;
  margin: auto 0 auto -0.3em;
}
.lipcarePage .lp_wrap .item_meta .icons_cate li {
  margin-left: 0.3em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0.1em 0.6em 0;
  height: 1.7em;
  border-radius: 0.85em;
  border: solid 1px #211815;
  line-height: 1em;
}
.lipcarePage .lp_wrap .item_meta .icons_cate li > span {
  color: #211815;
  display: inline-block;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .item_meta .icons_cate {
    font-size: 2.9333333333vw;
  }
}
.lipcarePage .lp_wrap .product_cautions {
  font-size: 10px;
  width: 960px;
  max-width: 100%;
  margin: 1em auto 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.lipcarePage .lp_wrap .product_cautions * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.lipcarePage .lp_wrap .product_cautions ul {
  font-size: 10px;
  margin-left: -1em;
}
.lipcarePage .lp_wrap .product_cautions ul li {
  display: inline-block;
  line-height: 1.7;
  font-size: 10px;
  margin-left: 1em;
  letter-spacing: 0.025em;
}
@media only screen and (max-width: 900px) {
  .lipcarePage .lp_wrap .product_cautions {
    margin: 13.48vw auto 0;
  }
  .lipcarePage .lp_wrap .product_cautions ul li {
    letter-spacing: 0.05em;
  }
}
@media only screen and (max-width: 900px) {
  .lipcarePage #chatplusview,
  .lipcarePage #sp_navi {
    display: none !important;
    z-index: -1;
  }
  .lipcarePage #page_top {
    bottom: 56px !important;
  }
}
@media only screen and (max-width: 640px) {
  .lipcarePage #page_top {
    bottom: 56px !important;
  }
}